> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anny.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Create booking-bundle-group

> Create a booking bundle group.

Create a booking bundle group. Requires `create` / `update` permission and `?o={organization_id}`.

```http theme={null}
POST /api/v1/booking-bundle-groups?o={organization_id}
```

```json theme={null}
{
  "data": {
    "type": "booking-bundle-groups",
    "attributes": {
      "name": "Gift cards",
      "description": "Vouchers and gift packages",
      "order_index": 1
    }
  }
}
```

**body.data.attributes.name** `string` *required*

Group name (max 191).

**body.data.attributes.description** `string`

Optional description.

**body.data.attributes.order\_index** `number`

Display order.

**body.data.attributes.local\_name\_i18n** `object`

Name translations, keyed by locale.

**body.data.attributes.description\_i18n** `object`

Description translations, keyed by locale.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.